Search found 12 matches

by xpto
Mon Jun 29, 2015 16:28
Forum: The Gamers Shed
Topic: Steam - OpenGL problem [Solved]
Replies: 2
Views: 2922

Steam - OpenGL problem [Solved]

After running LIBGL_DEBUG=verbose steam I found the problem was about a missing GLIBCXX version libGL: screen 0 does not appear to be DRI3 capable libGL: pci id for fd 7: 1002:9442, driver r600 libGL: OpenDriver: trying /usr/lib32/dri/tls/r600_dri.so libGL: OpenDriver: trying /usr/lib32/dri/r600_dri...
by xpto
Mon Jun 29, 2015 13:27
Forum: The Gamers Shed
Topic: Steam - OpenGL problem [Solved]
Replies: 2
Views: 2922

Steam - OpenGL problem [Solved]

I can't play Steam games: No More Room in Hell and Left 4 Dead 2. This games don't run. Also tried playing Gone Home which launches but crashes when game is loading. I believe the game crashes due to steam in-game overlay. Gone Home is playable when launched without steam. I launch steam and a error...
by xpto
Mon Feb 09, 2015 20:11
Forum: Software in General
Topic: Can not record desktop audio
Replies: 1
Views: 597

Re: Can not record desktop audio

Assuming you are using Pulseaudio, if you can ear desktop audio you can also record it.
Using pavucontrol go to the Recording tab and, from de drop menu, select the source "Monitor of ...".
In my case it is "Monitor of Built-in Audio Analog Stereo" which is my default Output Device/Sink.
by xpto
Sun Feb 01, 2015 11:55
Forum: Portage|Emerge Package Managers
Topic: Scikit-learn, installing with emerge? [Solved]
Replies: 8
Views: 2579

Re: Scikit-learn, installing with emerge?

Can you post the output of grep -i 'python' /etc/make.conf /etc/portage/make.conf Are you sure that make.conf file was updated? I think there was a error on that wiki page section: where is shows make.conf.$(uname -m) should be make.conf.$(uname -m | sed -e 's/x86_64/amd64/' -e 's/i.86/x86/') . This...
by xpto
Sat Jan 24, 2015 19:53
Forum: The Gamers Shed
Topic: Wow + wine = really bad sound
Replies: 2
Views: 1667

Re: Wow + wine = really bad sound

Is wow 32 ou 64 bits?
In case it is 32 bits try:

Code: Select all

export WINEPREFIX=~/.wine-wow WINEARCH=win32
cd path_to_wow_installed/
wine wow_installer.exe
On Wow AppDB Wine page, user Nevin was complaining about Audio glitch since 6.0.2.
by xpto
Wed Jan 21, 2015 19:00
Forum: Portage|Emerge Package Managers
Topic: Scikit-learn, installing with emerge? [Solved]
Replies: 8
Views: 2579

Re: Scikit-learn, installing with emerge?

You can learn how to mix Entropy and Portage on the wiki. Follow the guide and the part about Keeping Portage's configuration files in sync with Entropy which I think will resolve some of those R - Replace packages caused by PYTHON_TARGETS. Make shore that you update make.conf file. Is you system fu...
by xpto
Sun Aug 17, 2014 15:07
Forum: The Gamers Shed
Topic: wine Multi Theft Auto - text with artifacts
Replies: 0
Views: 1304

wine Multi Theft Auto - text with artifacts

I'm using Sabayon Linux amd64 14.08 XFCE. Some text on Multi Theft Auto - like chat text - have some artifacts that make it difficult to read. Here are some shots: http://i.imgur.com/BSUFQ16.png I have tried different wine versions - 1.4.1, 1.6.2 and 1.7.21is the current one. I have played MTA on a ...
by xpto
Sat Aug 31, 2013 12:58
Forum: Portage|Emerge Package Managers
Topic: Installing wine old stable
Replies: 4
Views: 1479

Remove wine old stable

I wanted to remove wine.
I did

Code: Select all

equo remove --ask wine
equo recue spmsync
equo unmask ">app-emulation/wine-1.4.1"
This is the way its suppose to do, or i should have removed with portage?

If i just wanted to upgrade wine i should only

Code: Select all

equo unmask ">app-emulation/wine-1.4.1"
equo install wine
by xpto
Thu Aug 08, 2013 19:16
Forum: The Gamers Shed
Topic: Wine-1.4.1 - doesnt install GTASA on Sabayon
Replies: 0
Views: 922

Wine-1.4.1 - doesnt install GTASA on Sabayon

I installed wine-1.4.1 using portage and wine's dependencies using entropy - I'm using entropy. Sabayon Linux amd64 13.08, Linux 3.8.0-sabayon I know that GTA SA runs well on wine-1.4.1, since I ran it on a Ubuntu based distro and on Sabayon with PlayOnLinux using wine-1.4.1. But when I run the setu...
by xpto
Tue Aug 06, 2013 23:31
Forum: Portage|Emerge Package Managers
Topic: Installing wine old stable
Replies: 4
Views: 1479

Re: Installing wine old stable

Thank you. Now I have wine-1.4.1 on my sabayon. I didn't want use PlayOnLinux because its not supported my wine. I'm trying to narrow a regression and i must use wine alone. But i installed wine-1.4.1 but it gives me a similar error. I can't install GTA SA. I don't know were is the problem - is my c...